﻿<div class="footer py-4 d-flex flex-lg-column @ViewData["footer-bg"]" id="kt_footer">
    <div class=" container-fluid  d-flex flex-column flex-md-row align-items-center justify-content-between">
        <div class="text-dark order-2 order-md-1">
            <span class="font-weight-bold">&copy; @DateTime.UtcNow.Year</span>
            <a href="https://lifearcplan.com" target="_blank" class="text-hover-primary">Financial Architects & Consultants LLC</a> All Rights Reserved.
        </div>
    </div>
</div>